
/* general settings */
* {
    margin: 0;
    padding: 0;
}
/*
html {
  min-height:100%;
  overflow-x:hidden;
  overflow-y:scroll;
  position:relative;
  width:100%;
}
*/
body {
/*  background-color:#e6e6e6;*/
    background: #e4ebe9 url(/images/fancy_deboss.png) repeat top left;
/*  color:#FFF;*/
/*  font-weight:100;*/
  margin:0;
  min-height:100%;
  width:100%;
}


.arrow {
    cursor: pointer;
    display: block;
    height: 64px;
    margin-top: -35px;
    outline: medium none;
    position: absolute;
    top: 50%;
    width: 64px;
/*    z-index: 5;*/
     font-size: 500%;
    opacity: 0.3;
    transition: all 0.2s linear 0s;
    text-shadow: 3px 2px 8px #fff, 3px 2px 8px #fff;
}

.clickPrev {
    height: 300px;
    position: relative;
    width: 125px;
    vertical-align: middle;
}

.clickNext {
    height: 300px;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 125px;
    /* vertical-align: middle; */
    float: right;
}

.arrow.prev {
    color: black;
    left: 20px;
/*    z-index: 1050;*/
}
.arrow.next {
    color: black;
    right: 20px;
/*    z-index: 1050;*/
}
.arrow.prev:hover{
    opacity:1;
    text-shadow: none;
	text-shadow: 2px 3px 10px #fff, 2px 3px 10px #fff;
}
.arrow.next:hover{
    opacity:1;
    text-shadow: 2px 3px 10px #fff, 2px 3px 10px #fff;
}

.hoverGlow{
    text-shadow: none;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
	outline: 0 none;
}

.shadowCSS { box-shadow: 12px 12px 7px white; }

.shadowfilter { -webkit-filter: drop-shadow(8px 8px 6px white);
filter: url(shadow.svg#drop-shadow); }


.slider {
    border: 15px solid #ffffff;
/*
     -moz-border-image: -moz-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	  -webkit-border-image: -webkit-linear-gradient(top, #b5bdc8 0%, #828c95 36%, #28343b 100%);
	  border-image: linear-gradient(to bottom, #b5bdc8 0%, #28343b 100%);

	  border-image-slice: 1;
*/
    
    border-radius: 5px;
    height: 305px;
    margin: 20px auto;
    position: relative;
    width: 616px;
    background-color: #ffffff;
    box-shadow: 4px 4px 8px 3px rgba(0, 0, 0, 0.2);
    overflow: hidden;

/*
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    perspective: 1000px;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
*/
}


.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
/*    height: 100%;*/
}
.slide.ng-hide-add {
    opacity:0;

    -webkit-transition:1s linear all;
    -moz-transition:1s linear all;
    -o-transition:1s linear all;
    transition:1s linear all;

/*
    -webkit-transform: rotateX(50deg) rotateY(30deg);
    -moz-transform: rotateX(50deg) rotateY(30deg);
    -ms-transform: rotateX(50deg) rotateY(30deg);
    -o-transform: rotateX(50deg) rotateY(30deg);
    transform: rotateX(50deg) rotateY(30deg);

    -webkit-transform-origin: right top 0;
    -moz-transform-origin: right top 0;
    -ms-transform-origin: right top 0;
    -o-transform-origin: right top 0;
    transform-origin: right top 0;
*/
}
.slide.ng-hide-add.ng-hide-add-active,
.imageDesc.ng-hide-add.ng-hide-add-active {
    opacity:0;
}
.slide.ng-hide-remove {
    -webkit-transition:1s linear all;
    -moz-transition:1s linear all;
    -o-transition:1s linear all;
    transition:1s linear all;

    display:block!important;
    opacity:0;
}

.slide, .imageDesc{
    opacity:1;
}
.slide.ng-hide-remove.ng-hide-remove-active {
    opacity:1;
}

/*
.imageDesc.ng-hide-add.ng-hide-add-active {
    opacity:0;
}
*/

#sliderControls{
    position:relative;
    z-index: 1020;
}

#slideDesc{
    height: 135px;
    overflow: hidden;
}

.imageDesc{
    z-index: 1000;
    text-align: center;
    padding:5px;
    /* border-top:4px solid #000000; */
    /*margin-top:5px;*/
    /* text-shadow: 1px 0px 1px black; */
    font-weight: bold; 
    position:relative;
/*    bottom: -70px;*/
/*    top: 5px;*/
    margin-top: 0px;
/*    background: rgba(185,176,155, 0.4);*/
/*    border-left: 4px solid rgba(255,255,255,0.7);*/
    text-align: center;
    left:0px;
    right: 0px;
    border-radius: 5px;
    background-color: #FFFFFF;
/*    left: 10px;*/
    width:100%;
/*    height: 135px;*/
    vertical-align: middle;
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}

.containerShadow{
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
}    

.insetShadow{
    box-shadow: inset 0px -1px 10px 1px #ABABAB;
    -webkit-box-shadow: inset 0px -1px 10px 1px #ABABAB;
    -moz-box-shadow: inset 0px -1px 10px 1px #ABABAB;
    -o-box-shadow: inset 0px -1px 10px 1px #ABABAB;
}

.imgDescText{
    padding:0px 3px 0px 3px;
    z-index: 1000;
    font-size: 20px;
/*    text-shadow: 1px 1px 1px rgba(0,0,0,0.7);*/
    letter-spacing: .05em;
    font-family: "PT Sans Narrow", Arial, sans-serif;
    color:black;
    text-align: center;
    vertical-align: middle;
    height: 90px;
    
}
/*  */
.licenseButton{
    z-index: 1000; 
    vertical-align: bottom;
/*    padding-bottom: 10px;*/
    
}

.btnLicense{
    font-weight: bold;
    font-family: arial;
    padding-bottom: 5px;
}

.trackEmbed{
    position:relative;
    z-index: 1000;
    text-align: center;
    padding:5px;
    top: 30px;
    width:100%;
    height: 170px;
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
/*    background-color: #ffffff;*/
    text-align: center;
    left:0px;
}

.playerEmbed{
    width: 616px;
    margin: 20px auto;
/*    height: 300px;*/
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    height: 265px;
}

.scPlaylistEmbed{
    width: 90%;
    margin: 20px auto;
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    height: 450px;
    max-width: 900px;
}

.scPlaylistCollectionEmbed{
    width: 90%;
    margin: 20px auto;
    box-shadow: 2px 2px 8px 3px rgba(0, 0, 0, 0.2);
    max-height: 375px;
    max-width: 900px;
}

.scPlayerEmbed{
    position:relative;
    z-index: 1000;
    text-align: left;
    padding:5px;
    top: 30px;
    width:100%;
    
}

.trackInfo{
    width: 616px;
    position: relative;
    text-align: center;
    margin: 0px auto;
    overflow:hidden;
    
/*
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -ms-perspective: 1000px;
    -o-perspective: 1000px;
    perspective: 1000px;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
*/
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary{
    background-color: #45058E;
    border-color: #45058E;
}
.btn-primary:hover{
    background-color: #13058C;
    border-color: #13058C;
}



.shadow {
    width: 100%;
    height: 168px;
    position: absolute;
/*    margin-top: -110px;*/
    top: 250px;
    background: transparent url(/images/shadow.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: -1;
    display: none;
}

/* MEDIA QUERIES */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .imgDescText{
        font-size: 15px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
    and (orientation: portrait){
    .imgSlide{
/*        height: 215px;*/
    }
}


@media (max-width: 900px) {
    .logo img {
        width: 60%;
    }
    .slider {
/*        height: 312px;*/
/*        width: 500px;*/
    }
    .slider .slide {
        width: 100%;
    }
    
    img.slide {
/*        height:auto;*/
    }
}

/* SMALL screens */


/*@media (max-width: 550px) {*/
@media only screen and (max-width: 46em){
    
    .container{
        width: 95%;
        max-width: 500px;
        padding-right: 5px;
        padding-left: 5px;
    }
    
    .logo img {
        width: 60%;
    }
    .slider {
        height: 220px;
        width: 95%;
    }
    .slider .slide {
        width: 100%;
    }
/*
    .nav {
        height: 28px;
    }
    .nav li {
        border: 3px solid #AAAAAA;
        border-radius: 3px;
        height: 15px;
        width: 25px;
    }
*/
    
    img.slide {
        height:auto;
        width: auto;
        
    }
    
    .trackInfo{
        width: 100%
    }
    
    .arrow{
        font-size: 400%;
    }
    
    .arrow.next {
        right: 0px;
    }
    
    .imgDescText{
        font-size: 15px;
        height: 70px;
    }
    
    .imgSlide{
        height:225px;
    }
    
    .clickPrev {
        height: 190px;
        width: 90px;
    }

    .clickNext {
        height: 190px;
        width: 90px;
    }
    
    .playerEmbed{
        width: 100%;
        
    }
    
    #slideDesc{
      height: 125px;  
    }
    
/*
    .imageDesc{
        height: 115px;
    }
*/
}

@media only screen and (max-width: 46em)
and (orientation: portrait){
    
    .slider {
        height: 170px;
        width: 100%;
    }
    
    .arrow{
        font-size: 350%;

    }
    
    .imgDescText{
        font-size: 13px;
        height: 95px;
    }
    
    .imageDesc{
        height: 140px;    
    }
    
    #slideDesc{
      height: 145px;  
    }
    
    .imgSlide{
        height:145px;
    }
    
    .clickPrev {
        height: 140px;
        width: 90px;
    }

    .clickNext {
        height: 140px;
        width: 90px;
    }
    
    .arrow.prev {
        left: 10px;
    }
    
    .arrow.next {
        right: 0px;
    }
    
}